%define module_version 0.05
%define module_name Plack-Middleware-ConsoleLogger
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(HTTP/Request/Common.pm) perl(JavaScript/Value/Escape.pm) perl(Module/Build/Tiny.pm) perl(Plack.pm) perl(Plack/Builder.pm) perl(Plack/Middleware.pm) perl(Plack/Test.pm) perl(Plack/Util/Accessor.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Requires.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Write logs to Firebug or Webkit Inspector
Group: Development/Perl
License: perl
URL: https://github.com/miyagawa/Plack-Middleware-ConsoleLogger

Source0: http://cpan.org.ua/authors/id/M/MI/MIYAGAWA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This middleware captures logs from PSGI applications and plack
middleware components and makes them available to see on JavaScript
console for Firebug and Webkit Inspector.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/P*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

